Album: Cascading Light
Style: single
Artists:
- artist:kobacat
Date: April 21, 2022
Date Added: April 13, 2024
URLs:
- https://kobacat.bandcamp.com/track/cascading-light
- https://soundcloud.com/kensabrush/cascading-to-the-light
Cover Artwork:
- Artists:
  - artist:kobacat
  Referenced Artworks:
  - Homestuck Vol. 8
  Tags:
  - Earth
  - LoWaS
  - LoHaC
- Label: Earlier artwork
  Directory: soundcloud
  Attach Above: true
  Date: 4/20/2022
  Referenced Artworks: []
  Tags: [Earth]
  Source: >-
    [SoundCloud](https://soundcloud.com/kensabrush/cascading-to-the-light)
Color: '#C5DBC7'
Groups:
- Fandom
Wallpaper Artists:
- artist:kobacat
- Niklink (edits for wiki)
Wallpaper File Extension: png
Track Art File Extension: png
Wallpaper Style: |-
    opacity: 0.8;
    background-position: top left;
---
Track: Cascading Light
Additional Names:
- Name: >-
    Cascading to the Light
  Annotation: >-
    [SoundCloud title](https://soundcloud.com/kensabrush/cascading-to-the-light)
Duration: 3:04
Referenced Tracks:
- Light at the End of the Tunnel
Sampled Tracks:
- Cascade (Beta)
- Timestop
